Recommended Servers - Topics UP



Solo usuarios registrados pueden comentar y agradecer, Logueate o Registrate

Autor Topic: Ayuda con Web Mu Core Linux  (Visto 724 veces)

0 Miembros and 1 Guest are viewing this topic.

Offline moises.vmr Posteado: December 23, 2016, 03:53:32 AM | Modificado: December 23, 2016, 05:06:34 PM by ZabiinoOo

Buenas ante todo les doy gracias de antemano por darle una mirada a esta solicitud auxilio

Bueno como dice el titulo trato de montar la web mu core en un sistema linux mas exactamente centos 6 o 7 les explicare un poco mi caso
yo tengo contratado 2 vps en 1 ro "con Windows server 2012" ya monte el servidor y corre todo ok y el 2 do que es un paquete menor solo tengo disponible cualquier distribución de linux pero solo en versión server, aca es donde tengo el problema e intentado instalar apache, mysql, etc instala todo correcto levanta la pagina tets todo pero cuando subo el mu core  me vota que tengo que actualizar mi php y usar xampp 1-7-1 pero ya la tengo actualizada a una versión superior y xampp no seria necesario ya tengo instado todo los modulos que instala xamp ya intente LAMP ,zpanel,vesta 

Bueno espero su ayuda ya que teóricamente al ser solo web debería poderse instalarse en linux ya que si tengo entendido xamp estuvo basado en lamp




Offline dakosmu #1 Posteado: December 23, 2016, 08:50:27 AM | Modificado: December 23, 2016, 08:53:49 AM by dakosmu

Buenas ante todo les doy gracias de antemano por darle una mirada a esta solicitud auxilio

Bueno como dice el titulo trato de montar la web mu core en un sistema linux mas exactamente centos 6 o 7 les explicare un poco mi caso
yo tengo contratado 2 vps en 1 ro "con Windows server 2012" ya monte el servidor y corre todo ok y el 2 do que es un paquete menor solo tengo disponible cualquier distribución de linux pero solo en versión server, aca es donde tengo el problema e intentado instalar apache, mysql, etc instala todo correcto levanta la pagina tets todo pero cuando subo el mu core  me vota que tengo que actualizar mi php y usar xampp 1-7-1 pero ya la tengo actualizada a una versión superior y xampp no seria necesario ya tengo instado todo los modulos que instala xamp ya intente LAMP ,zpanel,vesta 

Bueno espero su ayuda ya que teóricamente al ser solo web debería poderse instalarse en linux ya que si tengo entendido xamp estuvo basado en lamp

xampp u cualquier serverweb en linux o windows .. es lo mismo hacen la misma función..

pero hay un detalle en MuCore....

esta web necesita estas cosillas Modificadas

1) extension=php_openssl.dll
2) magic_quotes_gpc = Off






si casualida estas instalando otro servidorweb que NO es xamp o dado al caso que instales el php por separado recuerda tener esta version

 Apache 2.2.11   *MySQL 5.1.33   PHP 5 5.2.9

Dakosmu Colaborador

Offline moises.vmr #2 Posteado: December 23, 2016, 10:41:40 AM

dakosmu Gracis por la ayuda Me Solucionaste 2 Dias sin Dormir


Solo usuarios registrados pueden comentar y agradecer, Logueate o Registrate

Recommended Servers - Topics Bottom



 

Related Topics

  Subject / Started by Replies Last post
2 Replies
867 Views
Last post July 29, 2018, 11:17:11 PM
by Dariox84
2 Replies
655 Views
Last post November 01, 2018, 11:13:09 AM
by MichaelxD
3 Replies
847 Views
Last post January 27, 2019, 09:08:07 PM
by ZabiinoOo
1 Replies
236 Views
Last post April 16, 2020, 11:08:42 AM
by Zahamael
10 Replies
384 Views
Last post March 07, 2021, 09:44:24 AM
by zodiacddos